RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.135.0 - March 05, 2021 (262 KB)
  2. 0.134.2 - March 03, 2021 (191 KB)
  3. 0.134.1 - March 02, 2021 (191 KB)
  4. 0.134.0 - March 01, 2021 (191 KB)
  5. 0.133.6 - February 22, 2021 (192 KB)
  6. 0.125.1 - November 05, 2020 (165 KB)
Zeige alle Versionen (641 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    a23d5f4c8b19092cf778b8c71c68db11c10c3a3c70ec89dc41bb07e94138a845

    Downloads insgesamt 730.606

    Für diese Version 604

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: